/* Copyright 1996-2013 Information Builders, Inc. All rights reserved. */
/* $Revision: 1.18 $: */

body, html {

	border:0;
	padding:0;
	margin:0;
	cursor:default;
	width:100%;
	height:100%;
	overflow:hidden;
	color:#333333;	
	background: #C0392B; /*fallback for non-CSS3 browsers*/
//    background: -webkit-gradient(linear, 0 0, 0 100%, from(#064e96) to(#2B91F7)); /*old webkit*/
//    background: -webkit-linear-gradient(#064e96, #2B91F7); /*new webkit*/
//    background: -moz-linear-gradient(#064e96, #2B91F7); /*gecko*/
//    background: -ms-linear-gradient(#064e96, #2B91F7); /*IE10*/
//    background: -o-linear-gradient(#064e96, #2B91F7); /*opera 11.10+*/
//    background: linear-gradient(#064e96, #2B91F7); /*future CSS3 browsers*/
//    -pie-background: linear-gradient(#064e96,  #2B91F7);
//	behavior: url(web_resource/signin/PIE.htc);


//  background: -webkit-radial-gradient(circle, white,#28438A); /* Safari */
//  background: -o-radial-gradient(circle, #28438A, white); /* Opera 11.6 to 12.0 */
//  background: -moz-radial-gradient(circle, #28438A, white); /* Firefox 3.6 to 15 */
//  background: radial-gradient(circle,#424242, #15151B); /* Standard syntax */
 

  background-image:url("images/HeaderBG.png");
	background-position: top;
    background-repeat: no-repeat;
}

.signin-box {
	margin-left:-635px;
	top:2%;
	left:50%; 
	position:relative;
	width: 1270px;
	height: 744px;	
}

.signin-background-image {
	background-position: left top;
    background-repeat: no-repeat;
    font:11px Arial, Verdana, Arial, Sans-Serif;
    width: 1270px;
    height: 800px;
    top: 10px;
    left: 10px;
    position:relative;
    background-image: url("images/bcx_login.png");	
}

.signin-custom-menu-bar-position { 
	text-align:left; 
	height: 0px; 
	top:260px;
	left:650px;
}

.signin-custom-menu-bar { 
	text-align:left; 
	visibility: hidden;
	font:12px Arial, Verdana, Arial, Sans-Serif;
	white-space: nowrap;
	height: 25px;
	color: #003399;
	margin-right:5px;
	margin-left:5px;
}

/*Menu Bar Items Hover state*/
.signin-custom-menu-bar-hover
{
	cursor:pointer;
}

.signin-custom-frame-title { 
	top:280px;
	left:490px;
	width:290px;
	height: 19px; 
}

.signin-custom-frame-label{
  position:absolute;
  text-align:left;
  font:     15px Arial, Verdana, Arial, Sans-Serif;
  white-space: nowrap;
  font-weight: bold;
  color: #000;
  height: 14px;  
  top: 0px;
  left: 0px;
}

.signin-custom-username-label-position { 
	text-align:right; 
	width:100px;
	height: 14px; 
	top:323px;
	left:490px;
}

.signin-custom-username-label {
	font-weight:    bold;
    font:     11px Arial, Verdana, Arial, Sans-Serif; 
	text-align:right; 
	height: 14px; 
	top:0px;
	left:0px;
	white-space: nowrap;
	color: #000;
}

.signin-custom-username-editbox {
 	width: 340px;	
 	height: 26px;
 	top: 353px;
 	left: 480px;	
}

.signin-custom-username-editbox-input {
	text-align:left;
 	width: 340px;	
    font: normal 18px Arial,arial;
	color:black;
	outline: none;
	background:white;
	border: 0px;
}

.signin-custom-password-label-position {  
	text-align:right; 
    width: 0px;
    height: 0px;
    top: 353px;
	left:490px;
}

.signin-custom-password-label { 
	font-weight:    bold;
    font:     11px Arial, Verdana, Arial, Sans-Serif; 
	text-align:right; 
	height: 14px; 
	top:0px;
	left:0px;
	white-space: nowrap;
	color: #000;
}

.signin-custom-password-editbox {	
 	width: 340px;	
 	height: 30px;
 	top: 405px;
 	left: 480px;	
}

.signin-custom-password-editbox-input {
	text-align:left;
 	width: 330px;	
    font: normal 18px Arial,arial;
	color:black;
	outline: none;
	background:white;
	border: 0px;
}

.signin-custom-remember-me-position {
	text-align:right;  
	width: 260px;
	height: 20px;
	top: 400px;
	left: 490px;	
}

.signin-custom-remember-me {
	font-weight: bold; 
    font: 11px Arial, Verdana, Arial, Sans-Serif; 
	text-align:right; 
	height: 14px; 
	top:0px;
	left:0px;
	white-space: nowrap;
	color: #000;
}

.signin-custom-button-signin-position {
	text-align:left;  
	width: 378px;
	height: 65px;
	top: 454px;
	left: 476px;
}

.signin-custom-button-signin {
  font: 16px Arial, Verdana, Arial, Sans-Serif;
  color:#0066cc;
  height: 28px;
  text-align: center;
  border: 1px solid #C7C7C7; 
  border-radius: 3px;   
  behavior: url(web_resource/signin/PIE.htc);
}

.signin-custom-button-signin-hover,
.signin-custom-button-signin-checked,
.signin-custom-button-signin-active
{
	 border: 1px solid #787979;
	 border-radius:4px;
	 behavior: url(web_resource/signin/PIE.htc);
	 color:#333333;
}

div.signin-custom-button-signin{border: 1px solid #787979;}
div.signin-custom-button-signin-hover span.signin-button-label, div.signin-custom-button-signin-hover div.signin-button-label
{
	border-right-style:none;	
}

a.signin-custom-button-signin {

	color:#9D948D;
    cursor: pointer;
    display: block;
    font: 22px Arial,arial;
	font-weight:none;
    padding: 8px; /* sliding doors padding */
}

a.signin-custom-button-signin span {
    background: transparent no-repeat;
    display: block;
    padding: 3px 0 3px 0px;
} 

.signin-custom-error-position {
	width: 308px;
	height: 20px;
	visibility: hidden;
	top: 328px;
	left: 490px;	
}

.signin-custom-error-message {
	text-align:left; 
	font-family: Arial, Verdana, Arial, Sans-Serif;
	white-space: nowrap;
	height: 16px;
	color: white;
    background: #000000;
	font-size: 10px;
	top: 0px;
	font-weight: bold;
	left: 0px;
}

.signin-custom-error-image {
 /* visibility:hidden; */
	width: 16px;
	height: 16px;
/*	background-image: url("images/customsignin_invalidcredentials16.png");	 Kill Mannetjie*/
	background-repeat: no-repeat;
    background-position: left top;	
}

.signin-custom{
	position:absolute;
	overflow:hidden;
	overflow:-moz-scrollbars-none;
}

.signin-button, .signin-button-label{
	position:absolute;
	overflow:hidden;
	overflow:-moz-scrollbars-none;
	padding:4px 8px 4px 8px;
}

.signin-button-label{
	font:11px Arial, Verdana, Arial, Sans-Serif;
	text-align:center;
	border:0px;
	background-color:transparent;
	padding:4px 8px 4px 8px;
	width: 100%;	
}

.signin-button, .button { 
  font:       11px Arial, Verdana, Arial, Sans-Serif;
  text-align:     center;
  border: 1px solid #263c62; 
  border-radius: 4px;   
  behavior: url(web_resource/signin/PIE.htc);
}

/*Begin Change Password Dialog*/
.signin-custom-change-password-position {
	z-index: 4;
	visibility: hidden;  
	width: 435px; 
	height: 260px;
	top: 338px;
	cursor: default;
	left: 446px;
	background-color: #f0f0f0;
	color:#ffffff;
}

.signin-custom-change-password-title-position { 
	top:0px;
	left:30px;
	width:365px;
	height: 19px; 
    background-color:#F0F0F0;
    color:black;
}

.signin-custom-change-password-title-label{
  position:absolute;
  text-align:left;
  font: 11px Arial, Verdana, Arial, Sans-Serif;
  white-space: nowrap;
  font-weight: bold;
  height: 14px;  
  top: 2px;
  left: 20px;

}

.signin-custom-change-password-title-image {
 /* visibility:hidden; */ 
	width: 16px;
	height: 16px;
	background-image: url("images/changepassword_16.png");	 
	background-repeat: no-repeat;
    background-position: left top;	
}

.signin-custom-change-password_username-label-position { 
	text-align:right; 
	width:130px;
	height: 16px; 
	top:33px;
	left:10px;
}

.signin-custom-change-password_username-editbox-position {
	text-align:left; 
	width:250px;
	height: 22px; 
	top:30px;
	left:145px;	
}

.signin-custom-change-password_old-password-label-position { 
	text-align:right; 
	width:130px;
	height: 16px; 
	top:73px;
	left:10px;
}

.signin-custom-change-password_old-password-editbox-position {
	text-align:left; 
	width:250px;
	height: 22px; 
	top:70px;
	left:145px;	
}

.signin-custom-change-password_new-password-label-position { 
	text-align:right; 
	width:130px;
	height: 16px; 
	top:118px;
	left:10px;
}

.signin-custom-change-password_new-password-editbox-position {
	text-align:left; 
	width:250px;
	height: 22px; 
	top:115px;
	left:145px;	
}

.signin-custom-change-password_confirm-password-label-position { 
	text-align:right; 
	width:130px;
	height: 16px; 
	top:163px;
	left:10px;
}

.signin-custom-change-password_confirm-password-editbox-position {
	text-align:left; 
	width:250px;
	height: 22px; 
	top:160px;
	left:145px;	
}
.signin-custom-change-password-button-signin-position {
	text-align:left; 
	width:100px;
	height: 50px; 
	top:200px;
	left:90px;	
}

.signin-custom-change-password-button-cancel-position {
	text-align:left; 
	width:100px;
	height: 50px; 
	top:200px;
	left:225px;	
}
/*End Change Password Dialog*/

/*Begin User Already signin in Dialog*/

.signin-custom-user-already-signin-position {
	z-index: 4;
	visibility: hidden;  
	width: 420px; 
	height: 200px;
	top: 310px;
	cursor: default;
	left: 430px;
	background-color: #FFFFFF;
	color:#ffffff;
}

.signin-custom-user-already-signin-label-position { 
	text-align:left; 
	width:310px;
	height: 100px; 
	top:33px;
	left:60px;
	color:#000000;
}
.signin-custom-user-already-signin-title-image {
    visibility:visible;  
	width: 16px;
	height: 16px;
/*	background-image: url("images/default.16.gif");	 */
	background-repeat: no-repeat;
    background-position: left top;	
}

/*Submit user already signed in position*/
.signin-custom-user-already-signin-button-signin-position {
	text-align:left; 
	width:100px;
	height:50px; 
	top:100px;
	left:50px;	
}

.signin-custom-user-already-signin-button-cancel-position {
	text-align:left; 
	width:100px;
	height: 50px; 
	top:100px;
	left:250px;	
}
/*End User Already signin in Dialog*/

.signin-component{
	position:absolute;
	overflow:hidden;
	overflow:-moz-scrollbars-none;
	font:11px Arial, Verdana, Arial, Sans-Serif;
}
img.signin-component {-moz-box-sizing:content-box}

.signin-iframe{position:absolute}

.signin-label{
  
  font-weight:    bold;
  font:     11px Arial, Verdana, Arial, Sans-Serif;
}

.window-caption .signin-label {
  color:        #FFF;
  font:       Caption;
  font-size:      11px ;
  font-weight:    bold;
}

.signin-menu{
	display:-moz-popup !important;
	position:absolute;
	overflow:hidden;
	visibility:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	z-index:100000;
	filter:none;
	border:2px inset;
	-moz-border-right-colors:#FFFFFF #E9E9E9;
	-moz-border-left-colors:#A2A2A2 #6A6A6A;
	-moz-border-bottom-colors:#FFFFFF #E9E9E9;
	-moz-border-top-colors:#A2A2A2 #6A6A6A
}

.signin-menu {
	background-color: #FFFFFF;
	color: #3B5565;
	margin: 0;
	overflow: hidden;
	cursor: default;
	border: 1px solid #263c62;
	font: 11px Arial, Verdana, Arial, Sans-Serif;
}

.signin-menu table {font: 11px Arial, Verdana, Arial, Sans-Serif;}
.menu-item TD {padding: 3px 5px;}
.menu-item-hover  {	color: #FFFFFF;}

/* Menu Item Separators */

.signin-menu .separator {
	margin-top: 2px;
	border-top: 1px solid #BEBEBE;
	border-bottom: 1px solid #FFFFFF;
	height: 0px;
	width: 100%;
}

p {
margin: 5px; 
padding: 0px; 
text-indent: 0px;
}

.menu-item-hover TD  {
	background-color:#8697a6 ;
	color:#FFF;
}

/* menu bar separator */
.signin-menu-bar-separator
{
	color: #003399;
	text-align:center;
	height: 10px;
	width: 10px;
    font:  12px Arial, Verdana, Arial, Sans-Serif;
}

.text-field-disabled {
     background-color: #FFFFFF;
}